package com.zcxk.enums;

import lombok.Getter;

/**
 * 报警设置类型
 * @author lihui
 * @version V1.0
 * @date 2021/5/28
 **/
@Getter
public enum DataAlarmTypeEnum {

    LATEST_VALUE(1, "最新值"),

    DAY_SUM_VALUE(2, "日合计值"),

    MONTH_SUM_VALUE(3, "月合计值")
    ,
    ;

    private int type;

    private String msg;

    DataAlarmTypeEnum(int type, String msg){
        this.type = type;
        this.msg = msg;
    }
}
